/*

 Theme Name:     WB Themes
 Author URI:     http://www.websiteblue.com
 Description:    Child theme of wpcasa
 Author:         Website Blue
 Template:       wpcasa-sylt
*/
/* Theme customization starts here
---------------------------------------- */
/* Basic Elements
================================================== */
body, input, select, textarea {
    font-family: 'Noto Sans', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
a {
    text-decoration: none;
}
ul li {
    padding-left: 0.1em;
}

h1, h2, h3, h4, h5, h6 {
    color: #0ABBBE;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #0abbbe;
}

/* Typography

================================================== */
.page-title {
    font-family: 'Domine', serif;
    font-size: 2.5em;
}
.widget-title {
    font-size: 1.2em;
    text-transform: uppercase;
}
/* Header
================================================== */
.site-header {
    background: #4d4d4f;
    padding: 1.1em 0;
}
.site-header.site-section {
    padding-bottom: 0;
    padding-top: 20px;
}
.site-header-title {
    float: none;
    text-align: center;
    padding-bottom: 10px;
}
.site-header nav {
    float: left;
    width: 100%;
}

.wpsight-menu .menu-item {
    padding: 0 16px;
}
.wpsight-menu .menu-item a {
    color: #ebebeb;
    text-transform: lowercase;
}
.wpsight-menu a, .wpsight-menu .sub-menu {
    border: none;
    padding: 0;
}
.wpsight-menu .sub-menu, .wpsight-menu .sub-menu a:hover {
    background-color: #464646;
}
/* Home Page
================================================== */

#home-search {
    background-color: #fff;
    border-bottom: 0;
}
#home-search .wpsight-listings-search {
    background-color: #0abbbe;
}
#home-search .listings-search-reset, #home-search .listings-search-advanced-toggle {
    background-color: #08b4b7 !important;
}

#home-listings .site-section-title h2 {
    font-size: 1.5em;
    font-weight: 300;
    text-align: center;
    color: #0abbbe;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#home-listings .site-section-title h2 {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    width: 100%;
}
#home-listings .site-section-title h2:before, #home-listings .site-section-title h2:after {
    background: #ddd;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    width: 330px;
    top: 50%;
}

#home-listings .site-section-title h2:before {
    right: 70%;
}

#home-listings .site-section-title h2:after {
    left: 70%;
}

#home-listings h2 .home-section {
    margin-bottom: 40px;
}

#home-listings .home-section:last-child {
    margin-bottom: 0;
}

#home-carousel {
    padding: 80px 0 0;
}


#home-slider .wpsight-listing-slider .listing-slider-overlay {
    display: none;
}
.image.center, .image.fit {
    margin: 0 0 1em;
}
/* Listings Search
================================================== */
.wpsight-listings-search-sc {
    margin-bottom: 80px;
}
.wpsight-listings-search {
    border: 1px solid #dfe2e6;
    padding: 40px 40px 10px;
    position: relative;
}
.wpsight-listings .listing-top {
    padding: 0;
}
.home-section .wpsight-listings .wpsight-listing-meta span a, .wpsight-listings .wpsight-listing-meta span a {
    color: #fff;
    padding: 0 1.2em;
}
.home-section .wpsight-listings .wpsight-listing-summary {
    margin: 0px -0px -30px !important;
}
.wpsight-listings .wpsight-listing-summary {
    margin: 0px -30px -30px !important;
    padding: 5px 21px !important;
}
.listing.wpsight-listing-archive {
    height: 275px !important;
}
.wpsight-listings .wpsight-listing-thumbnail, .wpsight-listings-dashboard .wpsight-listing-thumbnail {
    top: 0;
}
.site-top .wpsight-listings-search, .site-bottom .wpsight-listings-search, .site-footer-bg .wpsight-listings-search {
    background-color: #fff;   
}
.site-footer-bg .wpsight-listings-search {
    border: 0;
}



.listings-search-field {

    margin-bottom: 30px;

}



.listings-search-field-taxonomy_checkbox {

    margin-bottom: 14px;

}



.listings-search-field-keyword input {

    height: 2.6em;

    line-height: 2.6em;

}



.listings-search-field-submit input {

    height: 2.7em;

    line-height: 2.7em;

    width: 100%;

}



.listings-search-advanced {

    display: none;

}



.listings-search-reset, .listings-search-advanced-toggle {

    background-color: #1f5f9;

    border-top: 0;

    border-bottom-left-radius: 0;

    border-bottom-right-radius: 0;

    bottom: -31px;

    cursor: pointer;

    font-size: small;

    color: #fff;

    left: 40px;

    line-height: 31px;

    padding: 0 30px 0 15px;

    position: absolute;

}



.site-top .listings-search-reset, .site-top .listings-search-advanced-toggle, .site-bottom .listings-search-reset, .site-bottom .listings-search-advanced-toggle {

    background-color: rgba(60,59,59,.05);

}



.content .listings-search-reset, .content .listings-search-advanced-toggle, .sidebar .listings-search-reset, .sidebar .listings-search-advanced-toggle {

    background-color: #0abbbe;

}



.site-footer-bg .listings-search-reset, .site-footer-bg .listings-search-advanced-toggle {

    background-color: rgba(244,244,244,.1);

    color: #fff;

}



/* Additional */



.single-listing .owl-height {

	height: 459px !important;

}



.listing-wrap {

    margin-bottom: 60px;

}



.wpsight-list-agent-name {

    text-align: left;	

}



.wpsight-list-agent-info a.button, .agentpage-bt {

    /*width: 48.5%;*/



    width: 35.5%;

    text-align: center;

    display: inline-block;

    margin: 10px 1% 10px 0px;

}

a.video-fplan {
    margin:0px 5px;
}

ul.inspection-time {
    list-style:none;
}
.wpsight-listing-section-address {
    font-size: 12px;
    color: #fff;
    padding: 0px 20px;
    line-height: 1.2em;
    height: 35px;
    overflow: hidden;
}

.child-listing-archive {
    margin-bottom: 0px;
}

.child-listing-archive .listing-bottom{
    position: absolute;
    bottom: 1px;
    width: 100%;
    left:0px;
    padding: 0px;
    top:inherit;
}

.wpsight-listings .wpsight-listing-summary{
    margin: 0px !important;
}


.child-listing-archive .listing.wpsight-listing-archive{
    min-height: 301px;
    height: auto !important;
    position: relative;
}


@media screen and (max-width: 1140px) {



.page-title {

    text-align: center;

}



.wpsight-menu .menu-item {

    padding: 0 8px;

}

}



@media screen and (max-width: 980px) {



.site-header-title {

    margin-bottom: 10px;

}



.\34 u, .\34 u\24 {

    width: 100% !important;

}



.listing-wrap {

    margin-bottom: 60px;

}



.row>* {

    float: left !important;

}



.listings-search-field-submit {

    margin-left: 0 !important;

}



.nav-primary .wpsight-menu .sub-menu .sub-menu {

    margin: 0 0 0 0px !important;

    width: 100% !important;

}



.nav-primary .wpsight-menu .sub-menu li {

    padding-left: 0;

    padding-right: 0;

}



.nav-primary .wpsight-menu .sub-menu a {

    width: 100%;

}



}





@media screen and (max-width: 650px) {

	.single-listing .owl-height {

		height: 369px !important;
	}

}



@media screen and (max-width: 445px) {



.single-listing .owl-height {

		height: 220px !important;

	}



.site-header-title img {

    width: 100%;

    padding: 10px 20px;

}



.listing-wrap {

    margin-bottom: 0px;

}



	.single-listing .owl-height {

		height: 280px !important;

	}



}



.wpsight-menu .sub-menu a {

    border: none;

    width: 100%;

}



.wpsight-listings .wpsight-listing-meta .listing-term-wrap a, .listing-bottom {

    position: relative;

    top: -9px;

}



.pswp__caption__center {

    display: none;

}



.wpsight-listing-agent-archive a {

    background-color: #0ac8cb;

    -moz-appearance: none;

    -webkit-appearance: none;

    -ms-appearance: none;

    appearance: none;

    -moz-transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;

    -webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;

    -ms-transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;

    transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;

    border: 0;

    color: #fff!important;

    cursor: pointer;

    display: inline-block;

    font-weight: 400;

    height: 2.35em;

    line-height: 2.35em;

    max-width: 100%;

    padding: 0 1em;

    text-align: center;

    text-decoration: none;

    white-space: nowrap;

}



.single-listing .site-top .container:first-child div {

    display: none;

}



.wpsight-listing-details .listing-details-label {

    display: inline-block;

    font: normal normal normal 14px/1 fontello;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}



.wpsight-listing-details .listing-details-1 .listing-details-label:before {

    content: "\e801";

    font-size: 1.5em;

    float: right;

    padding: 0 9px;

}



.wpsight-listing-details .listing-details-2 .listing-details-label:before {

    content: "\e802";

    font-size: 1.5em;

    float: right;

    padding: 0 9px;

}



.wpsight-listing-details .listing-details-3 .listing-details-label:before {

    content: "\e800";

    font-size: 1.5em;

    float: right;

    padding: 0 9px;

}



.wpsight-listing-thumbnail .wpsight-featured {

    border-color: transparent;

}



.wpsight-featured span {

    background-color: #000;

    color: #fff;

    padding: 11px !important;

}



#minsale, #maxsale {

    display: none;

}

/* end */
.sidebar .listings-search-reset {

    left: 20px;

}



.wpsight-menu.wpsight-menu-right {

    text-align: center;

}



.sidebar .listings-search-advanced-toggle {

    right: 20px;

}



.listings-search-advanced-toggle {

    left: auto;

    right: 40px;

}



.listings-search-reset:before, .listings-search-advanced-toggle:before {

    content: "\f107";

    color: rgba(144,144,144,.75);

    -moz-osx-font-smoothing: grayscale;

    -webkit-font-smoothing: antialiased;

    font-family: FontAwesome;

    font-size: inherit;

    font-weight: 300;

    height: 30px;

    line-height: 30px;

    position: absolute;

    right: 5px;

    text-align: center;

    text-transform: none !important;

    top: 0;

    vertical-align: middle;

    width: 25px;

}



.listings-search-advanced-toggle.open:before {

    content: "\f106";

}



.listings-search-reset:before {

    content: "\f100";

}



.select-wrapper select {

    padding: 0 0.5em;

}



.page-template-page-tpl-listings-full .site-page-title .page-title, .blog .site-page-title.site-section, .single-post .site-page-title .page-title {

    color: #4d4d4f;

    margin-top: 50px;

}



/* Listings Archive



================================================== */



.home-section .wpsight-listings .listing-wrap {

    width: 33.33333%;

}



.home-section .wpsight-listing-archive {

    padding: 0;

    margin-bottom: 0;

    background-color: #0abbbe;

}



.home-section .listing-type-feature-properties {

    background-color: #222;

}



.home-section .wpsight-listing-summary, .home-section .listing-top {

    margin: 0;

    background-color: #222;

}



.home-section .entry-title, .home-section .listing-details-detail, .wpsight-listings .wpsight-listing-price {

    color: #fff;

}



.wpsight-listings .wpsight-listing-price {

    font-weight: 600;

}



.home-section .wpsight-listing-left {

    width: 100%;

}



.wpsight-listing-summary .listing-details-detail {

    border: 0;

    color: #fff;

    margin-right: 0;

}



.wpsight-listing-summary .listing-details-label span {

    font-family: 'Noto Sans', sans-serif;

}



.wpsight-listings .listing-top, .wpsight-listings .wpsight-listing-summary, .wpsight-listings .wpsight-listing-summary:before, .wpsight-listings .listing-top:after, .wpsight-listing-archive {

    background: #0abbbe;

}



.home-section .wpsight-listings .wpsight-listing-title .entry-title, .home-section .wpsight-listings .wpsight-listing-price {

    padding: 0 1.5em;

}



.wpsight-listings .wpsight-listing-title .entry-title {

    color: #fff;

}



.single-listing .section-widget_listing_title .wpsight-listing-title .entry-title {

    font-size: 1.5em;

}



/*---- Agent listings ----*/





.single-listing .wpsight-listing-agent-info, .wpsight-list-agents-sc .wpsight-list-agent-info, .archive.author .wpsight-list-agent-info {

    overflow: visible;

}



.wpsight-list-agents-sc .wpsight-list-agent-section {

    width: 50%;

    float: left;

    padding: 0 1em;

}



.author .site-page-title, .single-listing .wpsight-listing-agent-description, .author .section-widget_listings_search {

    display: none;

}



.page-template-page-tpl-full .wpsight-list-agent-description {

    display: none;

}



.wpsight-pagination, .posts-navigation {

    text-align: center;

}



.single-listing .wpsight-listing-agent, .wpsight-list-agents-sc .wpsight-list-agent, .archive.author .wpsight-list-agent {

    background-color: #fff;

    border: 0;

    padding: 30px 30px 10px;

    position: relative;

}



.author-agent .content {

    width: 100%;

}



.archive.author .wpsight-list-agent-description {

    display: none;

}







/* Carousel
================================================== */
.wpsight-listings-carousel-home .listing-top {

    display: none;

}


/*.home-section .owl-stage-outer .owl-item {

    width: 300px !important;

    left: 0;

}*/

.home-section .wpsight-listing-carousel {

    border: none;

    padding: 0;

}

/* Content Page
================================================== */
.feature-full-width, .feature-full-width .container {

    height: 290px;

    top: 50%;

    position: relative;

}



.page-feature-image {

    background-position: 50%;

}



.site-page-title.site-section {

    padding: 0;

    background: none;

    border-bottom: 0;

    border-top: 0;

}



.page-template-default .site-page-title .page-title {

    margin-top: 50px;

}



.page-template-page-tpl-full .page-title {

    color: #ffffff;

}



/* Footer
================================================== */
.site-footer, .site-footer p {

    padding: 1em 0;

    color: #000;

    text-align: left;

}



.site-footer-bg {

    background-color: #fff !important;

}



.site-footer .container {

    padding-left: 0;

    padding-right: 0;

}



#nav_menu-3 .widget-title, #nav_menu-4 .widget-title, #nav_menu-6 .widget-title {

    font-size: 1em;

    font-weight: 200;

    color: #000;

    text-transform: uppercase;

}



#menu-footer-menu-1, #menu-footer-menu-2, #menu-footer-menu-3 {

    list-style: none;

    padding-left: 0;

    text-decoration: none;

}



.site-footer a, .site-footer-top a {

    color: #000;

}



.site-footer-top {

    padding: 30px 0 20px;

}



.site-footer-top .container {

    border-top: 1px solid #eaeaea;

}



.site-footer-top .widget-section {

    margin: 20px 0 0;

}



.site-footer a:hover, .site-footer-top a:hover {

    color: #0abbbe;

}



.site-footer a.desktop {
    background: url(http://www.websiteblue.com/wp-content/uploads/md-logo-hover3.png) no-repeat scroll 0 0 transparent;
    background-position: 0px 0px;
    display: inline-block;
    color: #AEAEAE;
    height: 19px;
    width: 110px;
    line-height: 20px;
    overflow: hidden;
    padding: 0;
    margin: -4px 3px;
    text-decoration: none;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
}



.site-footer a.wbdesign {
    background: url(http://www.websiteblue.com/wp-content/uploads/wb-logo-dark.png) no-repeat scroll 0 0 transparent;
    background-position: 0px 0px;
    display: inline-block;
    color: #AEAEAE;
    height: 30px;
    width: 140px;
    line-height: 20px;
    overflow: hidden;
    padding: 0;
    margin: -6px 3px;
    text-decoration: none;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
}



.site-footer a.desktop:hover {

    background-position: 0px -19px;

}



.site-footer a.wbdesign:hover {

   background-position: 0px -30px;

}



.copyright {

    font-size: 0.815em;

}



.crunchify-top:hover {

    color: #fff !important;

    background-color: #0ABBBE;

    text-decoration: none;

}



.crunchify-top {

    display: none;

    position: fixed;

    bottom: 1rem;

    right: 1rem;

    width: 3.2rem;

    height: 3.2rem;

    line-height: 3rem;

    font-size: 1.4rem;

    color: #fff;

    background-color: rgba(0,0,0,0.3);

    text-decoration: none;

    border-radius: 3.2rem;

    text-align: center;

    cursor: pointer;

}



/* Ninja forms
================================================== */

.field-wrap, #ninja_forms_required_items {

    width: 100%;

    float: left;

    padding: 0;

}



/* Device Screens
================================================== */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

/* Smartphones (portrait and landscape) ----------- */

.wpsight-listing-agent-archive a {
    width: 100%;
    margin: 5px 0px;
}
.site-header-title .site-title-logo {

    padding: 0 10px;

}



.home-section .wpsight-listings .listing-wrap, .wpsight-list-agents-sc .wpsight-list-agent-section {

    width: 100%;

    margin-bottom: 50px;

}



#home-listings .site-section-title h2:before, #home-listings .site-section-title h2:after {

    display: none;

}



.listings-search-reset {

    left: 0;

}



.listings-search-advanced-toggle {

    right: 0;

}



.responsive-menu-icon, .wpsight-menu.responsive-menu .menu-item {

    color: #fff;

}

}



@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

/* iPads (portrait and landscape) ----------- */
}

/* Custom */
.wpsight-image-slider-dots .owl-dot.active span, .wpsight-image-slider-dots .owl-dot:hover span {

    background-color: #EAEAEA;

}



.wpsight-image-slider-dots .owl-dot span {

    background-color: #F5F5F5;

}



.row-center .image.left, .row-center .su-column {

    float: none;

}



.row-center .su-column {

    margin: 0 auto !important;

}



.wpsight-image-slider-arrows [class*='owl-'] {

    background-color: #EAEAEA;

}



.wpsight-image-slider-arrows [class*='owl-']:hover {

    background-color: #EAEAEA;

}



.page-id-1945 #post-1945 a {

    color: #21babc;

}



.page-id-1945 .container a:hover {

    text-decoration: underline;

}



.page-id-1945 .image.left, .page-id-1945 .image.right {

    max-width: 100%;

}



/*.site-page-title
{
margin-top:50px !important;
}
*/

.single-listing .site-top .widget-section, .single-listing .site-bottom .widget-section {

    margin-bottom: 0;

}



.wpsight-image-slider-nav {

    margin: -10px 0 0px;

}



.single-listing .site-top {

    padding: 40px 0 0;

}



.single-listing .site-top {

    padding: 40px 0;

}



.wpsight-image-slider {

    margin-bottom: 43px;

}



.single-listing .wpsight-listing-section-location {

    margin-bottom: 0;

}



.single-listing .site-bottom {

    padding: 40px 0 40px;

}



.agent-carousel {

    background: #fff;

}


.agent-carousel.owl-carousel .owl-item img{

    height: auto !important;

    width: 195px !important;

    padding: 10px;

}



.agent-carousel.owl-carousel .owl-item a {

    text-decoration: none;

    color: #777;

}



.agent-carousel.owl-carousel .owl-item a:hover {

    color: #222;

}



.agent-carousel.owl-carousel .owl-item p {

    padding: 0;

    margin: 0;

    font-size: 12px;

}



.agent-carousel .owl-item img {

    filter: grayscale(100%);

    -webkit-filter: grayscale(100%);

    margin: 0 auto;

    padding: 5px;

}



.agent-carousel .owl-item img:hover, .active-image {

    filter: grayscale(0%);

    -webkit-filter: grayscale(0%);

    color: #222;

}



.agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next img, .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev img {

    height: 40px;

    filter: grayscale(100%);

    -webkit-filter: grayscale(100%);

}



.agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next img:hover, .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev img:hover {

    filter: grayscale(0%);

    -webkit-filter: grayscale(0%);

}



.agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next {

    right: -5px;

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

}



.agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev {

    left: -5px;

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

}



.agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev, .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next {

    position: absolute;

    top: 50%;

    margin-top: -20px;

}



#home-cta-1 {

    background-color: #fff;

    border-bottom: 1px solid #fff;

    border-top: 1px solid #fff;

    text-align: center;

}



.agent-carousel.owl-carousel .owl-item.big img {

    filter: grayscale(0%);

    -webkit-filter: grayscale(0%);

}



/* INNER AGENT */
.leftteam {

    width: 40%;

    display: inline-block;

    vertical-align: top;

}



.leftteam img {

    width: 60%;

}



.rightteam {

    width: 58%;

    display: inline-block;

    vertical-align: top;

}



.rightteam .details {

    margin: 0;

    padding: 0;

}



.rightteam h3 {

    font-size: 30px;

}



.rightteam .details li {

    display: block;

    margin: 0;

    padding: 0;

}



.rightteam .details li p {

    margin: 0 0 24px;

    padding: 0;

}



.strip {

    width: 100%;

}



.responsive-menu-icon::before {

    color: #fff;

    border-top: 1px solid #FFFFFF;

}



.wpsight-menu.responsive-menu .sub-menu li.current-menu-item>a:hover, .wpsight-menu.responsive-menu li a, .wpsight-menu.responsive-menu li a:hover, .wpsight-menu.responsive-menu li.current-menu-item>a {

    color: #fff;

}



/* additional */
.single-listing .sidebar .wpsight-listing-details .listing-details-detail {

    display: inline-block;

    width: 21%;

}



/*.agent-carousel .owl-item:nth-child(6) img {

    webkit-filter: grayscale(0%);

    filter: grayscale(0%);

}*/



/* listings item wrap */
.wpsight-listing-archive {

    border: 1px solid #dfe2e6;

    margin-bottom: 60px;

    padding: 30px;

    border-radius: 4px;

}



/* tree menu settings */
.wpsight-menu .sub-menu .sub-menu {

    margin: -50px 0 0 184px !important;

}



.nav-primary .wpsight-menu .sub-menu a {

    display: block !important;

    width: 180px !important;

}



.wpsight-menu .sub-menu, .wpsight-menu {

    background: rgba(0, 0, 0, 0.6) !important;

}



.nav-primary .wpsight-menu .sub-menu a:hover {

    background-color: transparent !important;

    color: #21babc;

}



.nav-primary .wpsight-menu .sub-menu .sub-menu {

    margin: -51px 0 0 184px;

    width: 255px;

}



.nav-primary .wpsight-menu .sub-menu .sub-menu a {

    min-width: 250px;

    width: 100% !important;

}



.nav-primary .wpsight-menu .sub-menu .sub-menu .menu-item {

    padding: 0px;

}



/* Hide featured label */

.wpsight-featured {

    display: none;

}



/* Menu Sales */

.menu-sales-menu-container ul li a {

    color: #21babc;

}



.menu-sales-menu-container ul li a:hover {

    text-decoration: underline;

}



/* Mailer Form */

#frmEmailAgent, #frmEmailAgent1, .agentlist{

display: none;

}

#frmEmailAgent {

    border: 1px solid rgb(223, 226, 230);

    padding: 8px;

    padding-top: 30px;

    padding-bottom: 30px;

}



#frmEmailAgent h3,

.agentlist h3 {

    text-align: left;

    margin: 0;

}



.agentlist h3{

 margin-top: 20px;

}



#frmEmailAgent label,

.agentlist label {

    margin: 0;

    text-align: left;

}



#frmEmailAgent input[type="submit"] {

    margin-top: 8px;

    width: 100%;

}



.error {

    color: #FF2F00;

}



.success {

    color: #3C763D;

}



.Cancelcontact{

   background-color:#FF2F00 !important;

}

.Cancelcontact:hover{

   background-color:#CE2500 !important;

}



.height{

   height:398px;

   overflow:hidden;

}



.height-x1{

   height:377px;

   overflow:hidden;

}



/* Sub menu additional settings */

.wpsight-menu .sub-menu {

    margin: 0 0 0 -35px;

}



/* Form appraisal enquiry */

.left-input {

    float: left;

    width: 49% !important;

}
		


.right-input {

    float: right;

    width: 49% !important;

}



#appraisal-enquiry select {

    width: 50% !important;

}

.image.fit img {
	max-height: 202px;
}
.feature-home-slider .image.fit img {
        max-height: 500px;
}

.wpsight-listings .child-listing-archive .wpsight-listing-section.wpsight-listing-section-image {
	min-height: 218px;
	overflow: hidden;
}

.listing-rental-period {
	display: none;
}
